Bug 1285533 - [abrt] WARNING: CPU: 7 PID: 79 at drivers/gpu/drm/i915/intel_uncore.c:70 assert_device_not_suspended.isra.11+0x51/0x60 [i915]() [i915]
[abrt] WARNING: CPU: 7 PID: 79 at drivers/gpu/drm/i915/intel_uncore.c:70 asse...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:cee75dd576d631ac88ba8b173ae...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-25 16:07 EST by Frank Büttner
Modified: 2016-07-19 14:32 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:32:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (79.24 KB, text/plain)
2015-11-25 16:07 EST, Frank Büttner
no flags Details

  None (edit)
Description Frank Büttner 2015-11-25 16:07:46 EST
Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 7 PID: 79 at drivers/gpu/drm/i915/intel_uncore.c:70 assert_device_not_suspended.isra.11+0x51/0x60 [i915]()
Device suspended
Modules linked in: vhost_net vhost macvtap macvlan rfcomm fuse cmac xt_CHECKSUM iptable_mangle ipt_MASQUERADE nf_nat_masquerade_ipv4 iptable_nat nf_nat_ipv4 nf_nat tun bridge ebtable_filter ebtables bnep nf_conntrack_ipv4 xt_comment nf_conntrack_ipv6 nf_defrag_ipv4 nf_defrag_ipv6 xt_conntrack nf_conntrack ip6table_filter ip6_tables pl2303 btusb btrtl btbcm uvcvideo btintel bluetooth videobuf2_vmalloc videobuf2_core videobuf2_memops v4l2_common videodev media cdc_acm arc4 intel_rapl snd_hda_codec_realtek snd_hda_codec_hdmi iosf_mbi snd_hda_codec_generic x86_pkg_temp_thermal coretemp iwlmvm kvm_intel snd_hda_intel iTCO_wdt iTCO_vendor_support kvm mac80211 snd_hda_codec snd_hda_core snd_hwdep iwlwifi snd_seq snd_seq_device cfg80211 rtsx_pci_ms thinkpad_acpi tpm_tis snd_pcm memstick tpm rfkill
 snd_timer ie31200_edac lpc_ich edac_core snd mei_me mei soundcore shpchp i2c_i801 nfsd auth_rpcgss nfs_acl lockd grace sunrpc dm_crypt cdc_mbim cdc_wdm cdc_ncm usbnet mii 8021q garp stp llc mrp nouveau i915 rtsx_pci_sdmmc mmc_core mxm_wmi ttm i2c_algo_bit drm_kms_helper e1000e crct10dif_pclmul crc32_pclmul drm crc32c_intel serio_raw rtsx_pci ptp pps_core video wmi
CPU: 7 PID: 79 Comm: kswapd0 Not tainted 4.2.6-200.fc22.x86_64 #1
Hardware name: LENOVO 20AN00C1GE/20AN00C1GE, BIOS GLET81WW (2.35 ) 09/10/2015
 0000000000000000 0000000048abc777 ffff880428f4b958 ffffffff817729ea
 0000000000000000 ffff880428f4b9b0 ffff880428f4b998 ffffffff8109e4b6
 ffff880428f4bab0 ffff880426cf0000 00000000001000a0 ffff880426cf0080
Call Trace:
 [<ffffffff817729ea>] dump_stack+0x45/0x57
 [<ffffffff8109e4b6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e545>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa01eb671>] assert_device_not_suspended.isra.11+0x51/0x60 [i915]
 [<ffffffffa01ed14a>] hsw_write32+0x3a/0x130 [i915]
 [<ffffffffa01caeb8>] i915_gem_write_fence+0x228/0x520 [i915]
 [<ffffffffa01cb248>] i915_gem_object_update_fence+0x98/0xc0 [i915]
 [<ffffffffa01cb301>] i915_gem_object_put_fence+0x91/0xe0 [i915]
 [<ffffffffa01cb4ce>] i915_vma_unbind+0x17e/0x200 [i915]
 [<ffffffffa01ce574>] i915_gem_shrink+0x164/0x260 [i915]
 [<ffffffffa01ce71b>] i915_gem_shrinker_scan+0xab/0xc0 [i915]
 [<ffffffff811b597e>] shrink_slab+0x20e/0x3b0
 [<ffffffff811ba319>] shrink_zone+0x2b9/0x2d0
 [<ffffffff811bb30f>] kswapd+0x51f/0x980
 [<ffffffff811badf0>] ? mem_cgroup_shrink_node_zone+0x170/0x170
 [<ffffffff810bc8b8>] kthread+0xd8/0xf0
 [<ffffffff810bc7e0>] ? kthread_worker_fn+0x160/0x160
 [<ffffffff817797df>] ret_from_fork+0x3f/0x70
 [<ffffffff810bc7e0>] ? kthread_worker_fn+0x160/0x160
Comment 1 Frank Büttner 2015-11-25 16:07:55 EST
Created attachment 1098974 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-07-19 14:32:06 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.